# eternity, everlasting, eternal, forever

## Definition:

The terms “everlasting” and “eternal” have very similar meanings and refer to something that will always exist or that lasts forever.

* The term “eternity” refers to a state of being that has no beginning or end. It can also refer to life that never ends.
* After this present life on earth, humans will spend eternity either in heaven with God or in hell apart from God.
* The terms “eternal life” and “everlasting life” are used in the New Testament to refer to living forever with God in heaven.

The term “forever” refers to never-ending time.

* The phrase “forever and ever” has the idea of time that never ends and expresses what eternity or eternal life is like. It emphasizes that something will always happen or exist. It refers to time that never ends.
* God said that David’s throne would last “forever.” This is referred to the fact that David’s descendant Jesus will reign as king forever.

## Translation Suggestions:

* Other ways to translate “eternal” or “everlasting” could include “unending” or “never stopping” or “always continuing.”
* The terms “eternal life” and “everlasting life” could also be translated as “life that never ends” or “life that continues without stopping” or “the raising up of our bodies to live forever.”
* Depending on the context, different ways to translate “eternity” could include “existing outside of time” or “unending life” or “life in heaven.”
* Also consider how this word is translated in a Bible translation in a local or national language. (See: [How to Translate Unknowns](rc://en/ta/man/translate/translate-unknown))

* “Forever” could also be translated by “always” or “never ending.”
* The phrase “will last forever” could also be translated as “always exist” or “will never stop” or “will always continue.”
* The emphatic phrase “forever and ever” could also be translated as “for always and always” or “not ever ending” or “which never, ever ends.”
* David’s throne lasting forever could be translated as “David’s descendant will reign forever” or “a descendant of David will always be reigning.”

(See also: [David](../names/david.md), [reign](../other/reign.md), [life](../kt/life.md))

## Bible References:

* [Genesis 17:8](rc://en/tn/help/gen/17/08)
* [Genesis 48:4](rc://en/tn/help/gen/48/04)
* [Exodus 15:17](rc://en/tn/help/exo/15/17)
* [2 Samuel 3:28-30](rc://en/tn/help/2sa/03/28)
* [1 Kings 2:32-33](rc://en/tn/help/1ki/02/32)
* [Job 4:20-21](rc://en/tn/help/job/04/20)
* [Psalms 21:4](rc://en/tn/help/psa/021/04)
* [Isaiah 9:6-7](rc://en/tn/help/isa/09/06)
* [Isaiah 40:27-28](rc://en/tn/help/isa/40/27)
* [Daniel 7:18](rc://en/tn/help/dan/07/18)
* [Luke 18:18](rc://en/tn/help/luk/18/18)
* [Acts 13:46](rc://en/tn/help/act/13/46)
* [Romans 5:21](rc://en/tn/help/rom/05/21)
* [Hebrews 6:19-20](rc://en/tn/help/heb/06/19)
* [Hebrews 10:11-14](rc://en/tn/help/heb/10/11)
* [1 John 1:2](rc://en/tn/help/1jn/01/02)
* [1 John 5:12](rc://en/tn/help/1jn/05/12)
* [Revelation 1:4-6](rc://en/tn/help/rev/01/04)
* [Revelation 22:3-5](rc://en/tn/help/rev/22/03)

## Examples from the Bible stories:

* __[27:1](rc://en/tn/help/obs/27/01)__ One day, an expert in the Jewish law came to Jesus to test him, saying, “Teacher, what must I do to inherit __eternal life__?”
* __[28:1](rc://en/tn/help/obs/28/01)__ One day, a rich young ruler came up to Jesus and asked him, “Good Teacher, what must I do to have __eternal life__?” Jesus said to him, “Why do you ask me about what is good? There is only One who is good, and that is God. But if you want to have __eternal life__, obey God’s laws.”
* __[28:10](rc://en/tn/help/obs/28/10)__ Jesus answered, “Everyone who has left houses, brothers, sisters, father, mother, children, or property for my name’s sake, will receive 100 times more and will also receive __eternal life__.”

## Word Data:

* Strong’s: H3117, H4481, H5331, H5703, H5705, H5769, H5865, H5957, H6924, G01260, G01650, G01660, G13360
