# high priest, chief priests

## Definition:

The term “high priest” refers to a special priest who was appointed to serve for one year as the leader of all of the other Israelite priests. In New Testament times, some other priests were also considered very important Jewish religious leaders, with authority over other priests and the people. These were the chief priests.

* The high priest had special responsibilities. He was the only one who was permitted to go into the most holy part of the tabernacle or the temple to offer a special sacrifice once per year.
* The Israelites had many priests, but only one high priest at a time.
* After high priests retired, they still kept the title, along with some of the responsibilities of the office. For example, Annas was still referred to as high priest during the priesthood of Caiaphas and others.
* The chief priests were responsible for everything needed for the worship services at the temple. They were also in charge of the money that was given to the temple.
* The chief priests were higher in rank and power than the ordinary priests. Only the high priest had more authority.
* The chief priests were some of Jesus’ main enemies and they strongly influenced the Roman leaders to arrest and kill him.

## Translation Suggestions:

* “High priest” could be translated as “supreme priest” or “highest ranking priest.”
* The term “chief priests” could be translated as “head priests” or “leading priests” or “ruling priests.”

(See also: [Annas](../names/annas.md), [Caiaphas](../names/caiaphas.md), [priest](../kt/priest.md), [temple](../kt/temple.md))

## Bible References:

* [Acts 5:27](rc://en/tn/help/act/05/27)
* [Acts 7:1](rc://en/tn/help/act/07/01)
* [Acts 9:1](rc://en/tn/help/act/09/01)
* [Exodus 30:10](rc://en/tn/help/exo/30/10)
* [Hebrews 6:19-20](rc://en/tn/help/heb/06/19)
* [Leviticus 16:32](rc://en/tn/help/lev/16/32)
* [Luke 3:2](rc://en/tn/help/luk/03/02)
* [Mark 2:25-26](rc://en/tn/help/mrk/02/25)
* [Matthew 26:3-5](rc://en/tn/help/mat/26/03)
* [Matthew 26:51-54](rc://en/tn/help/mat/26/51)

## Examples from the Bible stories:

* __[13:8](rc://en/tn/help/obs/13/08)__ No one could enter the room behind the curtain except the __high priest__, because God lived there.
* __[21:7](rc://en/tn/help/obs/21/07)__ The Messiah who would come would be the perfect __high priest__ who would offer himself as a perfect sacrifice to God.
* __[38:3](rc://en/tn/help/obs/38/03)__ The Jewish leaders, led by the __high priest__, paid Judas thirty silver coins to betray Jesus.
* __[39:1](rc://en/tn/help/obs/39/01)__ The soldiers led Jesus to the house of the __high priest__ in order for the __high priest__ to question him.
* __[39:3](rc://en/tn/help/obs/39/03)__ Finally, the __high priest__ looked directly at Jesus and said, “Tell us, are you the Messiah, the Son of the living God?”
* __[44:7](rc://en/tn/help/obs/44/07)__ The next day, the Jewish leaders brought Peter and John to the __high priest__ and the other religious leaders.
* __[45:2](rc://en/tn/help/obs/45/02)__ So the religious leaders arrested Stephen and brought him to the __high priest__ and the other leaders of the Jews, where more false witnesses lied about Stephen.
* __[46:1](rc://en/tn/help/obs/46/01)__ The __high priest__ gave Saul permission to go to the city of Damascus to arrest Christians there and bring them back to Jerusalem.
* __[48:6](rc://en/tn/help/obs/48/06)__ Jesus is the Great __High Priest__. Unlike other priests, he offered himself as the only sacrifice that could to take away the sin of all the people in the world. Jesus was the perfect __high priest__ because he took the punishment for every sin that anyone has ever committed.

## Word Data:

* Strong’s: H7218, H1419, H3548, G07480, G07490
